/*
Theme Name: PEDAL
Description: Child theme of Coraline designed for PEDAL
Author: graphics.coop
Version: 1.0
Template: coraline
*/

@import url('../coraline/style.css'); /*hard-coded URL but no way around I suppose*/

/* Customisations - Craig Vidler 11.1.2.11 - 18.2.11
-------------------------------------------------------------- */

/* Further customisations - Chris Booth 2011-08-07 */



/* structure -------------------------------------------------------------- */

.two-column #container {
	max-width: 960px;
}

.home #content {
    max-width: 960px;
    width: 100%;
}

body {
	padding: 0; /*overriding coraline's 3.8% side margins*/
	background: #219dd4;
}

#container {
	background: #fff;
	padding: 0 15px;
}

#footer {
	padding: 1em 0;
	text-align: center;
	font-size: 13px;
}



/* generic ---------------------------------------------------------------- */

body, input, textarea {
	color: #333;
	font: 16px Georgia, "Bitstream Charter", serif;
	line-height: 1.6;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

h1, h2, h3, h1 a, h2 a, h3 a {
	color: #219dd4;
	border: 0;
}

h1 a:hover, h2 a:hover, h3 a:hover {
	color: #1d88b7;
	border: 0;
}

.rounded-image {
    opacity: 0;
}

.rounded-image-wrapper {
	display: block;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	behavior: url(/wp/pie/PIE.htc);
	position: relative;
}



/* header ----------------------------------------------------------------- */

#header {
    position: relative; /*for search*/
    width: 100%;
	margin: 0 0 24px;
}

#site-title {
	text-align: left;
	font-size: 1px;
	color: #FFF;
/*	margin-bottom: 20px; */
	letter-spacing: 0.01em;
	/*width: 960px;*/ /*these two lines due to Cufon widening things with canvas etc*/
	overflow: hidden;
	width: 100%;    
}

#site-title a {
    color: #FFF;
}
#site-description {
	margin: 0;
}

#logo {
	vertical-align: middle;
	z-index: 10;
}

/*#banner {
    
    position: absolute;
    width: 100%;
    height: 100%;
}*/

#banner {
    z-index: -1;
    display: inline-block;
    width: 70%;
    background: url(images/masthead.png) no-repeat center right;
    padding-top: 70px;
    padding-left: 100px;
    float: right;
}

#search {
    position: absolute;
    right: 0;
    top: 15px;
}

#searchform input#s {
    width: 200px;
	height: 15px;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
    vertical-align: middle;
    /*line-height: 1em;*/
    font-size: 12px;
    line-height: 1.3;
}

#searchsubmit {
    text-indent: -9999px;
    width: 24px;
	height: 24px;
	background: url(images/search.png) 0 1px no-repeat;  
	border: none;
	cursor: pointer;
    margin-left: 5px;
    padding-right: 17px;
    vertical-align:  middle;
}



/* header image ----------------------------------------------------------- */

#branding {
    clear: both; /*image rounding needs this or floated nav means photos float up too*/
}

#header-image {
    /*set in JS for graceful degradation - at least image shows if no JS*/
    /*opacity: 0;*/
    border-width: 1px;
	/*width/height for Opera and occasionally IE*/
    width: 100%;
    /*height: 180px;*/
}

#header-image-wrapper {
    /*width/height for Opera and occasionally IE*/
    width: 100%;
    /*height: 180px;*/
    /*override normal rounded image settings*/
    display: block;
    -webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	-webkit-border-bottom-right-radius: 12px;
    -webkit-border-bottom-left-radius: 12px;
    -moz-border-radius-bottomright: 12px;
    -moz-border-radius-bottomleft: 12px;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}


/* nav -------------------------------------------------------------------- */

#access {
	border-top: 0;
	max-width: 960px;
	margin-top: 6px;
}

#access .menu > ul {
	font-size: 14px;
}

#access ul ul {
	top: 29px;
}

#access .menu li a {
    border: 0;
    margin: 0;
}

#access a {
	color: #508e4b;
}

#access li:hover > a, #access ul ul :hover > a {
	background: #6fa453;
}

#access .current_page_item a {
	background: #508e4b;
}

#access .current_page_item ul a {
	background: #6fa453;
}

#access .children a, #access .sub-menu a {
	line-height: 1.2;
	background: #6fa453 url(images/main-nav-border.gif) repeat-x left bottom;
	padding-bottom: 0.75em;
}

#access .children a:hover, #access .sub-menu a:hover {
	background: #508e4b url(images/main-nav-border.gif) repeat-x left bottom;
}

#access .children li:last-child, #access .sub-menu li:last-child {
	border-bottom: 0;
}

#access .menu > ul > li > a, #menu-main > li > a {
    -webkit-border-top-right-radius: 12px;
    -webkit-border-top-left-radius: 12px;
    -moz-border-radius-topright: 12px;
    -moz-border-radius-topleft: 12px;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
}

#access .children > li:last-child, #access .sub-menu > li:last-child {
    border: 0;
}

#access .children .children, #access .sub-menu .sub-menu {
    top: 0;
}

/*Because of arbitrary number of submenus, the rules for where to show a 
sharp vs rounded corner are alittle complicated, have just 
suspended now, may reinstate fully menu hierarchy with JS at some point*/

/*#access .menu > ul > li > .children > li:last-child > a {
    -webkit-border-bottom-right-radius: 12px;
    -webkit-border-bottom-left-radius: 12px;
    -moz-border-radius-bottomright: 12px;
    -moz-border-radius-bottomleft: 12px;
    border-bottom-right-radius: 12px;
    border-bottom-left-radius: 12px;
}

#access .children .children > li:first-child a {
    -webkit-border-top-right-radius: 12px;
    -moz-border-radius-topright: 12px;
    border-top-right-radius: 12px;
}

#access .children .children > li:last-child a {
    -webkit-border-bottom-right-radius: 12px;
    -moz-border-radius-bottomright: 12px;
    border-bottom-right-radius: 12px;
}*/



/* body ------------------------------------------------------------------- */

.page-title {
    color: #000;
    border: 0;
}

.entry-title {
	font-size: 36px;
	line-height: 1.2;
	color: #219dd4;
}

.entry-content h2 {
	font-size: 24px;
	line-height: 1.2;
}

#content a, .entry-info a {
    color: #219dd4;
    text-decoration: none;
    border-bottom: #219dd4 1px dotted;
}

#content a:hover, .entry-info a:hover {
    color: #1d88b7;
    border-bottom: #1d88b7 1px solid;
}

#content a:visited {
	color: #1d88b7;
}

#content h1 a, #content h2 a, #content h3 a, #content .comments-link a, #content .entry-info a, #content .entry-meta a {
    border: 0;
}

.home #content {
	margin-top: -56px;
}

.home #mission {
    text-align: justify;
    font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
    font-size: 22px;
	line-height: 1.2;
	color: #333;
	margin: -28px 13px 0;
}
.home #mission p {
	margin-bottom: 0.6em;
}

/*normal entry h2s are right size on single pages/posts, but too big for lists. 
Is below only/best way to bring down size in latter context, manually context-by-context?*/
.search .entry-title {
    font-size: 28px;
}



/* sidebars --------------------------------------------------------------- */

widget-title, .widget-area h3 {
    color: #219dd4;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 0.025em;
	margin: 0 0 8px 0;
	padding: 2px;
	text-transform: uppercase;
	border: 0;
}

.widget-area ul ul { /*to line all widget box content flush left*/
	margin-left: 0px;
}

.widget-area .ec3_list_day { /*This for Upcoming Events widget to prevent date li cropping on left*/
	margin-left: 0px;
	font-weight: bold;
	color: #000;
}

.widget-area .ec3_list li { /*This for Upcoming Events widget to prevent date li cropping on left*/
	font-weight: normal;
}

.widget-container {
    display: block;
    width: 260px;
    width: 90%;
    color: #333;
    margin-bottom: 20px;
    background-color: #fde825;
    padding: 15px;
    /*setting to 0 in theory gives nice bottom padding with last li's bottom 
    padding taking the space needed but in practice 0 here just totally 
    removes any bottom padding (due to a value somewhere in parent theme?) 
    So set to token value, OK cross-browser*/
    padding-bottom: 1px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
	behavior: url(/wp/pie/PIE.htc);
	position: relative;
    font: 15px "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
    line-height: 1.3;
}

.home .widget-container {
    /*width: 28.125%;*/
	width: 290px;
    float:left;
    display: inline;
    min-height: 200px;
    margin-right: 30px;
    padding-bottom: 15px; /*see above, go figure*/
}

#content .widget-area a, .widget-area a { /*first needed for a override*/
    color: #333;
    /*text-decoration: underline;*/
    border-bottom: #333 1px dotted;
}

#content .widget-area a:hover, .widget-area a:hover { /*sic, see above*/
    color: #000;
    border-bottom: #000 1px solid;
}

.widget-container li {
    list-style: none;
}

/*needed specifically for override*/
.widget-area ul ul a:hover {
	text-decoration: none;
}

/*home feature boxes*/
#home-features {
    margin: 0;
    padding: 0;
	float: left;
	width: 640px;
}

#home-features > li:last-child {
    margin-right: 0;
}

#home-features li {
    list-style: none;
    margin-bottom: 0.75em;
	height: 330px !important;
}
#home-features .widget-container {
	background: #bbb;
	border: none;
	width: 270px;
	margin-right: 15px;
	padding-bottom:7px;
}
#home-features .widget-container h3 {
	color: white;
	padding-top: 1px;
}
#home-features .widget-container a, #home-features .widget-container a:hover {
	border-bottom: none;
}
#home-features .widget-container img {
	margin-left: -15px;
	border-radius: 0px 0px 12px 12px; 
	-moz-border-radius: 0px 0px 12px 12px; 
	-webkit-border-radius: 0px 0px 12px 12px; 
}
#home-features .widget_sp_image-description p {
	margin-top: 0px;
	margin-bottom: 0px;
	color: white;
}

/* home sidebar */
#home-sidebar {
	float: right;
	width: 320px;
}
#home-sidebar .widget-container {
	width: 290px;
	float:right;
	margin-right: 0;
	min-height: 0;
}
#home-sidebar .textwidget {
	text-align: justify;
	font-size: 110%;
}
#home-sidebar .widget_recent_entries li {
	padding: 4px 0; /*
	margin-left: 17px;
	margin-bottom: 8px;*/
}



/* footer ----------------------------------------------------------------- */
/* #footer {border:1px dotted red;}*/

#footer {
    border-top: 1px solid #508E4B;
}
#footer a.footerlink {
    color: #219dd4;
}

#footer a.footerlink:hover {
    color: #219dd4;
    border-bottom: #219dd4 1px dotted;
}

#footer img {
    margin: 0 5px;
}
#footer p {
	margin-bottom: 0;
}